Bug 236111 - Local Tasks repository
Summary: Local Tasks repository
Status: RESOLVED FIXED
Alias: None
Product: connecteddeveloper
Classification: Unclassified
Component: Issuetracking Framework (show other bugs)
Version: 7.4
Hardware: All All
: P3 normal (vote)
Assignee: Ondrej Vrabec
URL: http://wiki.netbeans.org/TaskFocusedL...
Keywords:
Depends on:
Blocks:
 
Reported: 2013-09-18 14:14 UTC by Ondrej Vrabec
Modified: 2013-09-29 01:34 UTC (History)
0 users

See Also:
Issue Type: ENHANCEMENT
Exception Reporter:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Ondrej Vrabec 2013-09-18 14:14:19 UTC
We should have a simple local/private task repository to keep track of user's private notes and tasks.
Comment 1 Ondrej Vrabec 2013-09-27 16:43:43 UTC
fix: http://hg.netbeans.org/core-main/rev/afae0a726847
Comment 2 Quality Engineering 2013-09-29 01:34:34 UTC
Integrated into 'main-silver', will be available in build *201309290002* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)

Changeset: http://hg.netbeans.org/main-silver/rev/afae0a726847
User: Ondrej Vrabec <ovrabec@netbeans.org>
Log: #236111 - Local Tasks repository
simple private task repository managing local tasks supporting scheduling, private notes, attachments and task references